incubator-etch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Holger Grandy (JIRA)" <j...@apache.org>
Subject [jira] Commented: (ETCH-93) Update external etch dependencies to new versions
Date Fri, 17 Sep 2010 06:09:35 GMT

    [ https://issues.apache.org/jira/browse/ETCH-93?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12910474#action_12910474
] 

Holger Grandy commented on ETCH-93:
-----------------------------------

guess this means to try out compatibility of etch with up-to-date versions of its dependencies
(e.g. velocity, ...). The dependencies currently referenced by the build are quite outdated.

> Update external etch dependencies to new versions
> -------------------------------------------------
>
>                 Key: ETCH-93
>                 URL: https://issues.apache.org/jira/browse/ETCH-93
>             Project: Etch
>          Issue Type: Task
>          Components: build
>    Affects Versions: 1.0.0
>            Reporter: Michael Fitzner
>            Assignee: Michael Fitzner
>             Fix For: 1.2
>
>
> Update external etch dependencies for the following components:
> - apache-ant (with apache-ant-dotnet libs installed)
> - apr
> - apr-iconv
> - apr-util
> - javacc
> - cunit
> - junit
> - nunit
> - NSIS
> - velocity

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message